<!DOCTYPE html>
{% load static %}
<html>
<head>
  <meta charset="utf-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <title>{% block title_header %}{% endblock %}</title>
  <!-- Tell the browser to be responsive to screen width -->
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <!-- Font Awesome -->
  <link rel="stylesheet" href={% static "registertions/adminlte/plugins/fontawesome-free/css/all.min.css" %}>
  <!-- Ionicons -->
  <link rel="stylesheet" href="https://code.ionicframework.com/ionicons/2.0.1/css/ionicons.min.css">
  <!-- Tempusdominus Bbootstrap 4 -->
  <link rel="stylesheet" href={% static "registertions/adminlte/plugins/tempusdominus-bootstrap-4/css/tempusdominus-bootstrap-4.min.css"%}>
  <!-- iCheck -->
  <link rel="stylesheet" href={% static "registertions/adminlte/plugins/icheck-bootstrap/icheck-bootstrap.min.css"%}>
  <!-- JQVMap -->
  <link rel="stylesheet" href={% static "registertions/adminlte/plugins/jqvmap/jqvmap.min.css"%}>
  <!-- Theme style -->
  <link rel="stylesheet" href={% static "registertions/adminlte/dist/css/adminlte.min.css"%}>
  <!-- overlayScrollbars -->
  <link rel="stylesheet" href={% static "registertions/adminlte/plugins/overlayScrollbars/css/OverlayScrollbars.min.css"%}>
  <!-- Daterange picker -->
  <link rel="stylesheet" href={% static "registertions/adminlte/plugins/daterangepicker/daterangepicker.css"%}>
  <!-- summernote -->
  <link rel="stylesheet" href={% static "registertions/adminlte/plugins/summernote/summernote-bs4.css"%}>
  <!-- Google Font: Source Sans Pro -->
  <link href="https://fonts.googleapis.com/css?family=Source+Sans+Pro:300,400,400i,700" rel="stylesheet">
  <!-- Bootstrap 4 RTL -->
  <link rel="stylesheet" href="https://cdn.rtlcss.com/bootstrap/v4.2.1/css/bootstrap.min.css">
  <!-- Custom style for RTL -->
  <link rel="stylesheet" href={% static "registertions/adminlte/dist/css/custom.css" %}>
</head>
<body class="hold-transition sidebar-mini layout-fixed">
<div class="wrapper">

  <!-- Navbar -->
  <nav class="main-header navbar navbar-expand navbar-white navbar-light">
    <!-- Left navbar links -->
    <ul class="navbar-nav">
      <li class="nav-item">
        <a class="nav-link" data-widget="pushmenu" href="#"><i class="fas fa-bars"></i></a>
      </li>
      <li class="nav-item d-none d-sm-inline-block">
        <a href=" {% url 'account:homes' %}" class="nav-link">صفحه اصلی سایت</a>
      </li>
      <li class="nav-item d-none d-sm-inline-block">
        <a href="{% url 'blog:home' %}" class="nav-link">نمایش وب سایت</a>
      </li>
    </ul>

      <ul class="navbar-nav mr-auto-navbav">
          <li class="nav-item">
              <a class="nav-link" data-widget="control-sidebar" data-slide="true" href="{% url 'logout' %}">
                  <i class="fas fa-sign-out-alt"></i>
              </a>
          </li>
      </ul>

      <!-- Right navbar links -->

  </nav>
  <!-- /.navbar -->

  <!-- Main Sidebar Container -->
    {% include 'registration/sidebar.html' %}
  <!-- Content Wrapper. Contains page content -->
  <div class="content-wrapper">
    <!-- Content Header (Page header) -->
    <div class="content-header">
      <div class="container-fluid">
        <div class="row mb-2">
          <div class="col-sm-6">
            <h1 class="m-0 text-dark">{% block title %}django{% endblock %}</h1>
          </div><!-- /.col -->
        </div><!-- /.row -->
      </div><!-- /.container-fluid -->
    </div>
    <!-- /.content-header -->

    <!-- Main content -->
    <section class="content">
      <div class="container-fluid">
          {% block main %}{% endblock %}
      </div><!-- /.container-fluid -->
    </section>
    <!-- /.content -->
  </div>
  <!-- /.content-wrapper -->
  <footer class="main-footer">
    <strong>وبلاگ جنگویی من</strong>
  </footer>

  <!-- Control Sidebar -->
  <aside class="control-sidebar control-sidebar-dark">
    <!-- Control sidebar content goes here -->
  </aside>
  <!-- /.control-sidebar -->
</div>
<!-- ./wrapper -->

<!-- jQuery -->
<script src={% static  "registertions/adminlte/plugins/jquery/jquery.min.js"%}></script>
<!-- jQuery UI 1.11.4 -->
<script src={% static  "registertions/adminlte/plugins/jquery-ui/jquery-ui.min.js"%}></script>
<!-- Resolve conflict in jQuery UI tooltip with Bootstrap tooltip -->
<script>
  $.widget.bridge('uibutton', $.ui.button)
</script>
<!-- Bootstrap 4 rtl -->
<script src="https://cdn.rtlcss.com/bootstrap/v4.2.1/js/bootstrap.min.js"></script>
<!-- Bootstrap 4 -->
<script src={% static  "registertions/adminlte/plugins/bootstrap/js/bootstrap.bundle.min.js"%}></script>
<!-- ChartJS -->
<script src={% static  "registertions/adminlte/plugins/chart.js/Chart.min.js"%}></script>
<!-- Sparkline -->
<script src={% static  "registertions/adminlte/plugins/sparklines/sparkline.js"%}></script>
<!-- JQVMap -->
<script src={% static  "registertions/adminlte/plugins/jqvmap/jquery.vmap.min.js"%}></script>
<script src={% static  "registertions/adminlte/plugins/jqvmap/maps/jquery.vmap.world.js"%}></script>
<!-- jQuery Knob Chart -->
<script src={% static  "registertions/adminlte/plugins/jquery-knob/jquery.knob.min.js"%}></script>
<!-- daterangepicker -->
<script src={% static  "registertions/adminlte/plugins/moment/moment.min.js"%}></script>
<script src={% static  "registertions/adminlte/plugins/daterangepicker/daterangepicker.js"%}></script>
<!-- Tempusdominus Bootstrap 4 -->
<script src={% static  "registertions/adminlte/plugins/tempusdominus-bootstrap-4/js/tempusdominus-bootstrap-4.min.js"%}></script>
<!-- Summernote -->
<script src={% static  "registertions/adminlte/plugins/summernote/summernote-bs4.min.js"%}></script>
<!-- overlayScrollbars -->
<script src={% static  "registertions/adminlte/plugins/overlayScrollbars/js/jquery.overlayScrollbars.min.js"%}></script>
<!-- AdminLTE App -->
<script src={% static  "registertions/adminlte/dist/js/adminlte.js"%}></script>
<!-- AdminLTE dashboard demo (This is only for demo purposes) -->
<script src={% static  "registertions/adminlte/dist/js/pages/dashboard.js"%}></script>
<!-- AdminLTE for demo purposes -->
<script src={% static  "registertions/adminlte/dist/js/demo.js"%}></script>
</body>
</html>
